.capabilities {
  padding: 100px 0 130px;

  &__col {
    margin-bottom: 80px;
    &:last-child {
      margin-bottom: 0;
    }
  }

  &__icon {
    margin-bottom: 40px;
    min-height: 66px;
  }

  h1 {
    margin-bottom: 100px !important;
  }
}

@include media-breakpoint-down(sm) {
  .capabilities {

    h1 {
      margin-bottom: 85px !important;
    }

    &__icon {
      margin-bottom: 36px;
    }

    &__col {
      h3 {
        margin-bottom: 16px !important;
      }
    }
  }
}

@include media-breakpoint-down(md) {
  .capabilities {
    padding: 80px 0;
  }
}
